cls
:: Password
@echo off
color f7
<nul set /p x="Sound"| Clip
@color f8
@start iexplore.exe -nohome http://blog.Crack4r.cc
echo **************** Use Ctrl+V Enter PassWord!**************
echo **************** Thanks Use :) By:Sound!**************
pause
